From 8c079a4ac063a11b3d14c4195214b06bb6a06452 Mon Sep 17 00:00:00 2001
From: Robert Mayr <robyduck@fedoraproject.org>
Date: Mar 12 2017 16:08:41 +0000
Subject: [PATCH 18/39] add a Atomic prerelease page - still needs script and links


---

diff --git a/build.d/globalvar.py b/build.d/globalvar.py
index 5918b4e..7788d30 100644
--- a/build.d/globalvar.py
+++ b/build.d/globalvar.py
@@ -12,7 +12,7 @@ release={
     'curr_alt_state':  'Alpha',        # either 'Alpha', 'Beta' or '' (i.e empty)
     'curr_cloud_state':  'Alpha',       # either 'Alpha', 'Beta' or '' (i.e empty)
     'curr_cloud_AMI_state':  'Alpha',   # either 'Alpha', 'Beta' or '' (i.e empty)
-    'curr_atomic_state':  '',   # either 'Alpha', 'Beta' or '' (i.e empty)
+    'curr_atomic_state':  'Alpha',   # either 'Alpha', 'Beta' or '' (i.e empty)
     'prev_arm_id': '24',
     'prev_alt_id': '24',
     'prev_cloud_id': '24',
@@ -253,6 +253,7 @@ iso_size={
     'pre_atomic_qcow2_cloud':  '???',   # In MB
     'pre_atomic_VBvag_cloud':  '???',   # In MB
     'pre_atomic_libvag_cloud': '???',   # In MB
+    'pre_atomic_iso':          '918',   # In MB
     'pre_x86_64_docker':        '40',   # In MB
     'pre_VBvag_cloud':         '237',   # In MB
     'pre_libvag_cloud':        '227',   # In MB
